{% load i18n %}
{% load load_helpdesk_settings %}
{% load static from staticfiles %}
{% with request|load_helpdesk_settings as helpdesk_settings %}
<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>{% block helpdesk_title %}{% trans 'Helpdesk' %}{% endblock %}</title>

    <!-- Bootstrap Core CSS -->
    {% if helpdesk_settings.HELPDESK_USE_CDN %}
    <link href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" rel="stylesheet">
    {% else %}
    <link href="{% static 'helpdesk/vendor/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
    {% endif %}

    <link href="{% static 'helpdesk/vendor/bootstrap/css/bootstrap-select.min.css' %}" rel="stylesheet">
    <link href="{% static 'helpdesk/vendor/bootstrap/css/bootstrap-datetimepicker.min.css' %}" rel="stylesheet">
    <!-- MetisMenu CSS -->
    <link href="{% static 'helpdesk/vendor/metisMenu/metisMenu.min.css' %}" rel="stylesheet">

    <!-- Custom CSS -->
    <link href="{% static 'helpdesk/dist/css/sb-admin-2.css' %}" rel="stylesheet">
    <link rel='stylesheet' href='{% static "helpdesk/helpdesk-extend.css" %}' type='text/css'  media="screen" >

    <!-- Custom Fonts -->
    <link href="{% static 'helpdesk/vendor/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet" type="text/css">


    {% block helpdesk_head %}{% endblock %}

</head>

<body id="helpdesk-body">

    <div id='container' class="container">
        <div id='header' class="row">
            <h1>{% block h1_title %}{% trans "Helpdesk" %}{% endblock %}</h1>
            {% include "helpdesk/navigation.html" %}
        </div>

        <div id='body' class="row">
            {% block helpdesk_body %}{% endblock %}
        </div>

        <div id='footer' class="row">
            <div class="col-md-2">{% include "helpdesk/attribution.html" %}</div>
        </div>
    </div>
    {% include "helpdesk/debug.html" %}

    <!-- jQuery -->
    {% if helpdesk_settings.HELPDESK_USE_CDN %}
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.9.0/jquery.min.js"></script>
    {% else %}
    <script src="{% static 'helpdesk/vendor/jquery/jquery-3.3.1.min.js' %}"></script>
    {% endif %}
    <script src='{% static "helpdesk/vendor/jquery-ui/jquery-ui.min.js" %}'></script>

    <!-- Bootstrap Core JavaScript -->
    {% if helpdesk_settings.HELPDESK_USE_CDN %}
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    {% else %}
    <script src="{% static 'helpdesk/vendor/bootstrap/js/bootstrap.min.js' %}"></script>
    {% endif %}

    <script src="{% static 'helpdesk/js/popper.min.js'%}"></script>
    <script src="{% static 'helpdesk/vendor/bootstrap/js/bootstrap-select.min.js' %}"></script>
    <script src="{% static 'helpdesk/js/moment-with-locales.min.js'%}"></script>
    <script src="{% static 'helpdesk/vendor/bootstrap/js/bootstrap-datetimepicker.min.js' %}"></script>
    <script src="{% static 'helpdesk/js/pickers.js'%}"></script>

    <!-- Metis Menu Plugin JavaScript -->
    <script src="{% static 'helpdesk/vendor/metisMenu/metisMenu.min.js' %}"></script>

    <!-- Custom Theme JavaScript -->
    <script src="{% static 'helpdesk/dist/js/sb-admin-2.js' %}"></script>

</body>
</html>
{% endwith %}
